#include "xstreamfilenameraw.h"

XStreamFileNameRaw::XStreamFileNameRaw()
    : XAsset()
{
    SetName("Stream File Name Raw");
}

XStreamFileNameRaw::~XStreamFileNameRaw()
{

}

void XStreamFileNameRaw::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XStreamFileNameRaw::ParseData
}

void XStreamFileNameRaw::Clear()
{

}
